body {
	color: #FFFFFF;
	background-color: #000000;
	border-top-width: 0px;
	margin-top: 0px;
}

a:link {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.contact:link {
	color: #999999;
	font-size: 10pt;
	font-style: italic;
}

a.contact:active {
	color: #999999;
	font-size: 10pt;
	font-style: italic;
}

a.contact:visited {
	color: #999999;
	font-size: 10pt;
	font-style: italic;
}

a.contact:hover {
	color: #999999;
	font-size: 10pt;
	font-style: italic;
}

a.copyright:link {
	color: #A05050;
	font-size: 10pt;
}

a.copyright:active {
	color: #A05050;
	font-size: 10pt;
}

a.copyright:visited {
	color: #A05050;
	font-size: 10pt;
}

a.copyright:hover {
	color: #A05050;
	font-size: 10pt;
}

a.main_menu:link {
	color: #999999;
	font-size: 12pt;
	font-weight: bold;
}

a.main_menu:active {
	color: #999999;
	font-size: 12pt;
	font-weight: bold;
}

a.main_menu:visited {
	color: #999999;
	font-size: 12pt;
	font-weight: bold;
}

a.main_menu:hover {
	color: #999999;
	font-size: 12pt;
	font-weight: bold;
}

a.series_menu:link {
	color: #A05050;
	font-size: 12pt;
}

a.series_menu:active {
	color: #A05050;
	font-size: 12pt;
}

a.series_menu:visited {
	color: #A05050;
	font-size: 12pt;
}

a.series_menu:hover {
	color: #A05050;
	font-size: 12pt;
}

a.prevnext:link {
	color: #A05050;
	font-size: 12pt;
}

a.prevnext:active {
	color: #A05050;
	font-size: 12pt;
}

a.prevnext:visited {
	color: #A05050;
	font-size: 12pt;
}

a.prevnext:hover {
	color: #A05050;
	font-size: 12pt;
}

div.imagename {
	color: #999999;
	font-size: 14pt;
	font-family: times;
}

a.bwip:link {
	color: #A05050;
	font-size: 12pt;
}

a.bwip:active {
	color: #A05050;
	font-size: 12pt;
}

a.bwip:visited {
	color: #A05050;
	font-size: 12pt;
}

a.bwip:hover {
	color: #A05050;
	font-size: 12pt;
}

div.verbage {
	color: #AAAAAA;
}
